% Name:        TECFunc_MaxErrorsForces
% Created:     rayalejandro.lattarulo@tecnalia.com 27/04/2017 V1.0
% Description: This functions returns a Column vector with the maximum
%              forces errors for the trace conformance testing.

function error_vector = TECFunc_MaxErrorsForces()
  [~, ~, ~, b_L, a_L, ~, ~, ~, ~, ~] = TECFunc_VehicleParameters();
  error_vector = [ 0.009*9.81;   ... % Max. error X-Force front [N]
                   0.02*9.81;  ... % Max. error Y-Force front [N]
                   0.02*9.81];     % Max. error Y-Force read  [N]
end

